@charset "UTF-8";

html {

    font-size: 62.5%;
}

body {
    margin: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a {
    outline: none;
}

#main {

    position: relative;
    width: 100%;
    margin-top: 0;
    background-color: #F5F5DC;
    color: #113043;
    font-size: 1.6rem;
    background-image: url('../images/bg_temple.png'), url('../images/bg_body.jpg');
    background-repeat: no-repeat, repeat;
    background-position: right bottom, center;
    padding-bottom: 4rem;
}

p {
    margin: 0;
    padding: 0;
}

.center {
    text-align: center;
}

/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 230px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 100px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #fff;
}

.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}

.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}

.radiko a:hover {
    text-decoration: underline;
}

.radiko a:active {
    text-decoration: none;
}

.radiko_narrow {
    display: none;
}

/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
a:hover img.btn_alfa {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

#global_header {
    display: block;
}

#nav_sp {
    display: none;
}

.foot_c {
    position: relative;
    width: 100%;

}

.footer_sp {
    display: none;
}

.big {
    display: block;
}

.sml {
    display: none;
}

/* flex */
.flex_center {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

/*-------------- ここから-----------------------*/

.header {
    position: relative;
    width: 100%;
    /* height:74vh; */
    background-image: url('../images/bg_left.png'), url('../images/bg_right.png');
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right top;

}

.header {
    position: relative;
    width: 100%;

    background-image:
        url('../images/bg_left.png'),
        url('../images/bg_right.png'),
        url('../images/bg_cloud.png');

    background-repeat: no-repeat, no-repeat, repeat;
    /* 雲はリピートさせる */
    background-position: left top, right top, 0 0;
    animation: cloudMove 40s linear infinite;
}

/* 下から上へ背景を動かすキーフレーム */
@keyframes cloudMove {
    from {
        /* 背景画像1, 2は固定、3つ目(雲)のY軸を0から移動 */
        background-position: left top, right top, 0 0;
    }

    to {
        /* 負の値を指定することで上方向へ。画像の高さに合わせて調整してください */
        background-position: left top, right top, 0 -830px;
    }
}

.header h1.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.header img {
    position: relative;
    display: block;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.header img:nth-of-type(2) {
    position: absolute;
    bottom: 0;
    width: 100%;
}



.header_under,
.header_under ul {
    width: 100%;
    position: relative;
    text-align: center;
    list-style-type: none;

    /* margin:2rem 0; */
}

.header_under ul {
    padding: 0;
    /* margin:1rem 0; */
}

.header_under ul li.date {
    margin-bottom: 2rem;
    background-color: #DB5D31;
    color: #fff;
    padding: 1rem 0;
}

.header_under ul li ul.flex_center li:first-of-type {
    width: 4rem;
    height: auto;

}

.header_under ul li ul.flex_center {
    gap: 0 2rem;
}

.header_under ul li.mail {
    padding: 2rem 0;
}





/* 雲 */






.options {
    margin-left: auto;
    margin-right: auto;
    font-size: 2rem;
    border: none;
}

.mail {
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #859966;

}

.header_under ul li a {
    text-decoration: none;
}

.mail a,
.mail a:visited {
    color: #859966;
    text-decoration: none;
}

.mail:hover {

    text-decoration: underline;
    padding-bottom: 0;
    margin-bottom: 0;
    /* font-size: 3rem; */
    text-underline-offset: 10px;
}

.contents {
    position: relative;
    width: 80%;
    max-width: 1040px;
    margin: 6rem auto;
    line-height: 1.8;
    font-size: clamp(1.4rem, 1.2rem + 0.6667vw, 2rem);
    padding-bottom: 10rem;
}

.contents article {
    /* アニメーションの紐付け */
    animation: slideInUp linear;

    /* スクロール連動の設定（最重要） */
    animation-timeline: view();

    /* オプション：アニメーションの範囲を調整する場合 */
    animation-range: entry 0% cover 40%;
    margin-bottom: 6rem;

}

@keyframes slideInUp {
    from {
        opacity: 0;
        transform: translateY(50px);
        /* 下からスタート */
    }

    to {
        opacity: 1;
        transform: translateY(0);
        /* 通常位置へ */
    }
}

/* コーナータイトル */

.contents h2.title {
    color: #FAFBF2;
    background-color: #859966;
    padding: .5rem 2rem;
    padding-top: .8rem;
    font-weight: 500;
    font-size: 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;

    animation: color linear;
    animation-timeline: view();
}

@keyframes color {
    0% {
        background-color: #d3f2a2;
    }

    50% {
        background-color: #859966;
    }

    100% {
        background-color: #859966;
    }
}

.contents h2.title .line {
    border-bottom: groove 3px #F6F4EB;
    width: 100%;
    display: block;
    margin-top: 0rem;
    margin-bottom: 1rem;
}

.contents_inner {
    width: 96%;
    margin: 0 auto;
    padding: 2rem 0;
    text-align: justify;
    text-wrap: pretty;
    word-break: auto-phrase;
  overflow-wrap: break-word;
}

article {
    margin: 6rem auto;
}

article .x {
    width: 40%;
    text-align:center;
    

}


/*===============================================
●style.css 画面の横幅が1024pxまで　タブレット
===============================================*/

@media screen and (max-width: 1024px) {
    #main {
        background-size: 30%, contain;
    }

    .header {
        position: relative;
        width: 100%;
        background-image: url(../images/bg_left.png), url(../images/bg_right.png), url(../images/bg_cloud.png);
        background-repeat: no-repeat, no-repeat, repeat;
        background-position: left top, right top, 0 0;
        background-size: 30%, 30%, 200%;
        animation: cloudMove 40s linear infinite;
    }
}

/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/

@media screen and (max-width: 1000px) {
    #global_footer {
        display: none;
    }

    .footer_sp {
        display: block;
        margin-top: -30px;
    }

    #nav_sp {
        display: block;
    }

    #global_header {
        display: none;
    }

    .radiko {
        display: none;
    }

    #main {
        margin-top: 10px;
    }

    .radiko_narrow {
        display: block;
        width: 100%;
        position: relative;
    }

    .radiko_narrow a img {
        position: relative;
        width: 100%;
        height: auto;
    }

}

/*===============================================
●style.css 画面の横幅が520pxまで　スマホ
===============================================*/

@media screen and (max-width: 520px) {

    input,
    button,
    select,
    textarea {
        -webkit-appearance: none;
    }

    .wimg {
        width: 100%;
    }

    /* twitter埋め込みあり */
    .twitter-widget-wrapper iframe {
        width: 740px !important;
    }

    .big {
        display: none;
    }

    .sml {
        display: block;
    }

    #main {
        background-size: 50%, contain;
    }

    /* .header {
        background-size: 30%, 30%, 200%;
    } */
    .header .header_under {
        margin-top: 0;
    }

    .contents {
        display: block;
        width: 90%;
    }

    .podcast {
        width: 100%;
    }

    .about {
        width: 100%;
        margin-top: 2rem;
    }

    .podcast ul li {
        padding-bottom: 1rem;
    }

    .header_under ul li ul.flex_center li:first-of-type {
        width: 3rem;
    }

    .contents h2.title {
        font-size: 2rem;
    }
}